body {
    margin: 0;
    padding: 0;
    color: #242424;
    font-family: sans-serif;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 900;
    color: #000;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
}

main {
    display: block;
    background-color: white;
}

.container {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    padding: 0 20px;
}

section.module p {
    margin-bottom: 40px;
}

section.module:last-child {
    margin-bottom: 0;
}

section.module h2 {
    margin-bottom: 40px;
    font-size: 30px;
}

section.module.content {
    padding: 40px 0;
    background: #ece7d5;
}

/* background-attachment: fixed; responsavel pelo efeito parallax */
section.module.parallax {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh !important;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

section.module.parallax:after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 8;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 40%, #000 100%);
}

section.module.parallax-1 {
    background-image: url("https://images.unsplash.com/photo-1588427523420-dcd7c2562b7d?q=80&w=871&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
}

section.module.parallax-2 {
    background-image: url("https://images.unsplash.com/photo-1584961460402-35d7db36edd4?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
}

section.module.parallax-3 {
    background-image: url("https://images.unsplash.com/photo-1547382818-10e82e7d75af?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
}

section.module.parallax h1 {
    color: white;
    text-align: center;
    font-size: 78px;
    z-index: 50;
    text-transform: uppercase;
}